.main {
    background-color: moccasin;
    display: flex;
    flex-flow: row wrap;
    margin: 5px;
    padding: 10px;
}

.main h2 {
    color: black;
    font-size: 40px;
    margin-top: 0;
    margin-bottom: 5px;
}

.left {
    display: flex;
    flex-direction: column;
    order: 1;
    flex-grow: 5;
    max-width: 95%;
    margin: 10px;
}

.offer_option {
    display: flex;
    flex-flow: row wrap;
}
.ofert_photo {
    order: 1;
    flex-grow: 1;
    width: 200px;
    height: auto;
    padding: 10px;
    margin: auto;
    position: center;
}

.trip_option {
    order: 2;
    flex-grow: 4;
    width: 400px;
    margin: 10px;
}

.price {
    display: inline;
}

.reserve {
    float: right;
    color: blue;
}

.right {
    display: flex;
    flex-direction: column;
    order: 2;
    flex-grow: 1;
    margin: 10px;
    width: 150px;
    max-width: 95%;
}

.right h3 {
    font-size: 25px;
    margin: 0;
    text-align: left;
}

.special_offers {
    order: 1;
    display: flex;
    flex-direction: column;
    margin: 20px;
}

.special_offer {
    display: flex;
    flex-direction: column;
}

.special_offer > h4 {
    font-size: 20px;
    text-align: center;
    order: 1;
    margin-bottom: 1px;
}

.date {
    margin: 0;
    order: 2;
    text-align: right;
}

.reserve_special {
    order: 3;
    text-align: right;
}

.advices {
    order: 2;
    display: flex;
    flex-direction: column;
}
